items:
    -
      osmkeyvalue: architecture.building_condition.values.good
      color: green
    -
      osmkeyvalue: architecture.building_condition.values.average
      color: orange
    -
      osmkeyvalue: architecture.building_condition.values.poor
      color: yellow
    -
      osmkeyvalue: architecture.building_condition.values.ruinous
      color: red
    -
      osmkeyvalue: architecture.kind.values.construction
      css: "border: 1px solid #000;background-color:#fff"
